<NumberSerials>
  <NumberSerial Name="Number" Name_2052="数字" Name_1028="數字" Chars="0,1,2,3,4,5,6,7,8,9"></NumberSerial>
  <NumberSerial Name="Hex Number(Lower Case)" Name_2052="十六进制数字(小写)" Name_1028="十六進制數字(小寫)" Chars="0,1,2,3,4,5,6,7,8,9,a,b,c,d,e,f"></NumberSerial>
  <NumberSerial Name="Hex Number(Upper Case)" Name_2052="十六进制数字(大写)" Name_1028="十六進制數字(大寫)" Chars="0,1,2,3,4,5,6,7,8,9,A,B,C,D,E,F"></NumberSerial>
  <NumberSerial Name="letter(Lower Case)" Name_2052="英文字母(小写)" Name_1028="英文字母(小寫)" Chars="a,b,c,d,e,f,g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z"></NumberSerial>
  <NumberSerial Name="letter(Upper Case)" Name_2052="英文字母(大写)" Name_1028="英文字母(大寫)" Chars="A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z"></NumberSerial>
  <NumberSerial Name="Chinese Number 1" Name_2052="中文数字(小写)" Chars="零,一,二,三,四,五,六,七,八,九"></NumberSerial>
  <NumberSerial Name="Chinese Number 2" Name_2052="中文数字(大写)" Chars="零,壹,贰,叁,肆,伍,陆,柒,捌,玖"></NumberSerial>
  <NumberSerial Name="Chinese Number 3" Name_2052="天干(简体)" Name_1028="天幹(簡體)" Chars="甲,乙,丙,丁,戊,己,庚,辛,壬,癸"></NumberSerial>
  <NumberSerial Name="Chinese Number 4" Name_2052="地支(简体)" Name_1028="地支(簡體)" Chars="子,丑,寅,卯,辰,巳,午,未,申,酉,戌,亥"></NumberSerial>
  <NumberSerial Name="Chinese Number 5" Name_2052="天干地支(简体)" Name_1028="天幹地支(簡體)" Chars="甲子,乙丑,丙寅,丁卯,戊辰,己巳,庚午,辛未,壬申,癸酉,甲戌,乙亥,丙子,丁丑,戊寅,己卯,庚辰,辛巳,壬午,癸未,甲申,乙酉,丙戌,丁亥,戊子,己丑,庚寅,辛卯,壬辰,癸巳,甲午,乙未,丙申,丁酉,戊戌,己亥,庚子,辛丑,壬寅,癸卯,甲辰,乙巳,丙午,丁未,戊申,己酉,庚戌,辛亥,壬子,癸丑,甲寅,乙卯,丙辰,丁巳,戊午,己未,庚申,辛酉,壬戌,癸亥"></NumberSerial>
  <NumberSerial Name="Chinese Number 6" Name_2052="天干(繁体)" Name_1028="天幹(繁體)" Chars="甲,乙,丙,丁,戊,己,庚,辛,壬,癸"></NumberSerial>
  <NumberSerial Name="Chinese Number 7" Name_2052="地支(繁体)" Name_1028="地支(繁體)" Chars="子,醜,寅,卯,辰,巳,午,未,申,酉,戌,亥"></NumberSerial>
  <NumberSerial Name="Chinese Number 8" Name_2052="天干地支(繁体)" Name_1028="天幹地支(繁體)" Chars="甲子,乙醜,丙寅,丁卯,戊辰,己巳,庚午,辛未,壬申,癸酉,甲戌,乙亥,丙子,丁醜,戊寅,己卯,庚辰,辛巳,壬午,癸未,甲申,乙酉,丙戌,丁亥,戊子,己醜,庚寅,辛卯,壬辰,癸巳,甲午,乙未,丙申,丁酉,戊戌,己亥,庚子,辛醜,壬寅,癸卯,甲辰,乙巳,丙午,丁未,戊申,己酉,庚戌,辛亥,壬子,癸醜,甲寅,乙卯,丙辰,丁巳,戊午,己未,庚申,辛酉,壬戌,癸亥"></NumberSerial>
</NumberSerials>